Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 06:31:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Jhayson                    hi there           10:23 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:23 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Hello Jhayson , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:23 AM, 02nd Oct                     Jhayson                    1           10:24 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:24 AM, 02nd Oct                     Jhayson                    9588461820           10:24 AM, 02nd Oct                     Jhayson                    9588461820           10:25 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:25 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Hello Jhayson , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:25 AM, 02nd Oct                     Jhayson                    1           10:25 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:25 AM, 02nd Oct                     Jhayson                    9588461820           10:25 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:25 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:25 AM, 02nd Oct                     Jhayson                    2           10:25 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:25 AM, 02nd Oct                     Jhayson                    1           10:25 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:25 AM, 02nd Oct                     Jhayson                    [email-masked]           10:25 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:25 AM, 02nd Oct                   Sohaib                   Hi Jhayson ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:25 AM, 02nd Oct                     Jhayson                    Hi Sohaib           10:26 AM, 02nd Oct                     Jhayson                    May I know the details of this order           10:26 AM, 02nd Oct                     Jhayson                    9588461820           10:26 AM, 02nd Oct                     Jhayson                    Can I pick them up today? It seems strange           10:26 AM, 02nd Oct                     Jhayson                    I do not receive any messages or email yet           10:26 AM, 02nd Oct                     Jhayson                    If I only knew that home delivery is faster I should have chosen it           10:27 AM, 02nd Oct                     Jhayson                    Can you please check? As I would like to pick them up today.           10:27 AM, 02nd Oct                     Jhayson                    Thanks           10:27 AM, 02nd Oct                   Sohaib                   We are really sorry for that as we can see that your order takes more than usual to be ready for collection at the store Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:27 AM, 02nd Oct                     Jhayson                    will I receive a message by today?           10:28 AM, 02nd Oct                     Jhayson                    Or I can go the store without the message?           10:28 AM, 02nd Oct                   Sohaib                   Rest assured we will do our best to arrange that for you very soon we will inform you as soon as we get an update from our team priority basis           10:29 AM, 02nd Oct                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           10:29 AM, 02nd Oct                     Jhayson                    okay           10:29 AM, 02nd Oct                     Jhayson                    I'll just wait           10:29 AM, 02nd Oct                   Sohaib                   Is there anything else I can help you with?           10:30 AM, 02nd Oct                     Jhayson                    That's all thanks           10:31 AM, 02nd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 AM, 02nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4948051